Node('relais.psi.ch',
     'relais test',
     'tcp://5000',
)

Mod('rl',
    'frappy_psi.ionopimax.DigitalOutput',
    'left relais',
    addr = 'o1',
    value = 0,  # start with relais off
   )

Mod('rr',
    'frappy_psi.ionopimax.DigitalOutput',
    'right relais',
    addr = 'o2',
    value = 0,  # start with relais off
   )

Mod('drummer',
    'frappy_psi.drums.Drums',
    'drummer',
    target = 150,
    pattern='l2L2rl1R1L2',
    left='rl',
    right='rr',
)
